# $Id: funcs.tcl,v 1.1 1998/08/17 20:04:14 cthulhu Exp $ 
# List of available functions
set listOfFunctions { \
@ABS \
@ACOS \
@ASIN \
@ATAN \
@ATAN2 \
@AVG \
@CELLPOINTER \
@CHAR \
@CODE \
@COS \
@COUNT \
@DAY \
@EXP \
@FALSE \
@HOUR \
@IF \
@INTF \
@ISERR \
@ISNA \
@ISNUMBER \
@ISSTRING \
@LENGTH \
@LN \
@LOG \
@LOWER \
@MAX \
@MIN \
@MINUTE \
@MOD \
@MONTH \
@PI \
@PROPER \
@RAND \
@ROUND \
@SECOND \
@SIN \
@SQRT \
@STRINGF \
@SUM \
@TAN \
@TIMEVALUE \
@TODAY \
@TRUE \
@UPPER \
@VALUE \
}

set MathAndTrigFunctions { \
@ABS \
@ACOS \
@ASIN \
@ATAN \
@ATAN2 \
@COS \
@EXP \
@INTF \
@LN \
@LOG \
@MOD \
@PI \
@RAND \
@ROUND \
@SIN \
@SQRT \
@SUM \
@TAN \
}

set InformationFunctions { \
@ISERR \
@ISNA \
@ISNUMBER \
@ISSTRING \
}


set LogicalFunctions { \
@IF \
@TRUE \
@FALSE \
}

				   
set DateAndTimeFunctions { \
@DAY \
@HOUR \
@MINUTE \
@MONTH \
@SECOND \
@TIMEVALUE \
@TODAY \
}

				  
set TextFunctions { \
@CHAR \
@CODE \
@LENGTH \
@LOWER \
@PROPER \
@STRINGF \
@UPPER \
@VALUE \
}

set StatisticalFunctions { \
@AVG \
@COUNT \
@MAX \
@MIN \
}


# $Log: funcs.tcl,v $
# Revision 1.1  1998/08/17 20:04:14  cthulhu
# Initial revision
#